<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <controller name="type" pages="0,0,1,1,2,2,3,3,4,4,5,5,6,6" selected="0"/>
  <controller name="cont_confirm" pages="0,0,1,1" selected="0"/>
  <displayList>
    <graph id="n79_hrbw" name="ani_potparent" xy="552,841" size="100,100" type="rect">
      <relation target="" sidePair="center-center,middle-middle"/>
    </graph>
    <image id="n82_sm8t" name="n82" src="q8ucj" fileName="img/com_tips_bg.png" pkg="o9974uc5" xy="53,367" size="942,1170">
      <gearDisplay controller="type" pages="1,2,3,4,5,6"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n83_sm8t" name="n83" src="n6lk24" fileName="img/com_title.png" pkg="o9974uc5" xy="183,230">
      <gearDisplay controller="type" pages="1,2,3,4,5,6"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <component id="n85_sm8t" name="btn_close1" src="sebxa" fileName="btn/btn_close.xml" pkg="o9974uc5" xy="925,372">
      <gearDisplay controller="type" pages="1,2,3,4,5,6"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <image id="n9_upx7" name="n9" src="upx77" fileName="image/pigbank_clock.png" xy="322,370" size="456,87">
      <gearDisplay controller="type" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n10_upx7" name="text_remaintime" xy="427,378" size="332,69" fontSize="52" color="#fcf6e4" vAlign="middle" autoSize="shrink" text="12d 23:12:12">
      <gearDisplay controller="type" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n12_upx7" name="btn_close" src="upx71s" fileName="com/btn_close.xml" xy="833,494">
      <gearDisplay controller="type" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n14_upx7" name="progress_cash" src="upx71t" fileName="com/progress_cash.xml" xy="283,1029" size="548,50">
      <gearDisplay controller="type" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
      <ProgressBar value="100" max="100"/>
    </component>
    <text id="n16_upx7" name="text_cashprogress" xy="285,1020" size="544,69" fontSize="40" color="#ffffff" align="center" vAlign="middle" autoSize="none" strokeColor="#000000" strokeSize="3" text="100/200">
      <gearDisplay controller="type" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n17_upx7" name="text_nowcash" xy="327,809" size="544,166" fontSize="130" color="#ad4800" align="center" vAlign="middle" autoSize="none" shadowColor="#fff880" shadowOffset="0,2" text="$100.2">
      <gearDisplay controller="type" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <image id="n18_upx7" name="n18" src="upx73" fileName="image/pigbank_rule_bg.png" xy="109,1103">
      <gearDisplay controller="type" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n19_upx7" name="text_ad" xy="0,1102" size="1080,59" fontSize="40" color="#fbf4b6" align="center" vAlign="middle" autoSize="none" strokeColor="#7f2c12" strokeSize="3" text="1. Earn XXX USD for each ad you watch ">
      <gearDisplay controller="type" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n20_upx7" name="text_pay" xy="0,1153" size="1080,57" fontSize="40" color="#fbf4b6" align="center" vAlign="middle" autoSize="none" strokeColor="#7f2c12" strokeSize="3" text="2. Pay X USD for X times cashback.">
      <gearDisplay controller="type" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n21_upx7" name="btn_cash" src="upx71u" fileName="com/btn_getcash.xml" xy="276,1275">
      <gearDisplay controller="type" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <text id="n22_upx7" name="text_lose" xy="0,1455" size="1080,142" fontSize="42" color="#a3a3a3" align="center" vAlign="middle" leading="0" autoSize="none" strokeColor="#2e2e2e" strokeSize="3" text="If the event ends without meeting the goal, &#xA;you will lose {0} tickets.&#xA;">
      <gearDisplay controller="type" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n24_upx7" name="broad" src="upx71v" fileName="com/com_broadcast.xml" xy="0,1606">
      <relation target="" sidePair="bottom-bottom"/>
    </component>
    <image id="n42_lsax" name="n42" src="upx7u" fileName="image/network_tip_bg.png" xy="111,784" size="862,283">
      <gearDisplay controller="type" pages="2"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n63_lsax" name="n63" src="upx7u" fileName="image/network_tip_bg.png" xy="135,614" size="816,170">
      <gearDisplay controller="type" pages="3"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n64_lsax" name="n64" src="upx7u" fileName="image/network_tip_bg.png" xy="135,896" size="816,230">
      <gearDisplay controller="type" pages="3"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n77_lsax" name="n77" src="upx7d" fileName="image/network_name_bg.png" xy="109,907" size="862,283">
      <gearDisplay controller="type" pages="6"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <component id="n27_lsax" name="com_info" src="deiw1k" fileName="com/com_enter.xml" xy="180,780">
      <gearDisplay controller="type" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n28_lsax" name="com_fname" src="deiw1j" fileName="com/com_firstname.xml" xy="180,920">
      <gearDisplay controller="type" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n29_lsax" name="com_lname" src="deiw1j" fileName="com/com_firstname.xml" xy="180,1060" controller="type,1">
      <gearDisplay controller="type" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <text id="n30_lsax" name="text_title" xy="118,541" size="842,99" fontSize="58" color="#424351" align="center" vAlign="middle" vars="true" autoSize="shrink" text="Enter your PayPal Account">
      <gearDisplay controller="type" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n31_lsax" name="text_smaill_title" xy="193,614" size="703,154" fontSize="44" color="#65697f" align="center" vAlign="middle" leading="0" vars="true" autoSize="shrink" text="You can exchange cash to the following Paypal account.">
      <gearDisplay controller="type" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n34_lsax" name="btn_confirm" src="lsax1y" fileName="com/btn_confirm.xml" xy="280,1274">
      <gearDisplay controller="type" pages="1,2,3,4,6"/>
      <gearXY controller="type" pages="0,1,3,4,5,6" values="280,1274|280,1274|280,1286|280,1285|280,1338|280,1274" default="280,1274"/>
      <gearText controller="cont_confirm" pages="0,1" values="Comfirm|Complete"/>
      <relation target="" sidePair="center-center,middle-middle"/>
      <Button title="Comfirm"/>
    </component>
    <text id="n36_lsax" name="text_title" xy="111,254" size="842,99" fontSize="72" color="#feff97" align="center" vAlign="middle" vars="true" autoSize="shrink" strokeColor="#a1300b" strokeSize="3" shadowColor="#a2300c" shadowOffset="1,1" text="Condition">
      <gearDisplay controller="type" pages="1,2,3,4,5,6"/>
      <gearText controller="type" pages="1,2,5,6" values="Account|Account|Compeleted|Compeleted" default="Condition"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <image id="n39_lsax" name="n39" src="upx712" fileName="image/pigbank_wz_pay.png" xy="349,484">
      <gearDisplay controller="type" pages="2"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n40_lsax" name="text_smaill_title" xy="96,577" size="890,182" fontSize="40" color="#3d3b30" align="center" vAlign="middle" leading="0" vars="true" autoSize="none" text="Please confirm your account for Piko Wild Safari to send out payment.Paypal will ensure your account safety.">
      <gearDisplay controller="type" pages="2"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n41_lsax" name="com_pay" src="if1eb" fileName="com/com_info.xml" xy="98,829">
      <gearDisplay controller="type" pages="2"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <text id="n49_lsax" name="n49" xy="146,517" size="634,99" fontSize="48" color="#424351" vAlign="middle" vars="true" autoSize="shrink" text="Cash out condition">
      <gearDisplay controller="type" pages="3"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n52_lsax" name="n52" xy="150,635" size="785,59" fontSize="34" color="#3e3b30" vAlign="middle" ubb="true" vars="true" autoSize="shrink" text="Cumulative           minutes in &quot;Hall&quot;">
      <gearDisplay controller="type" pages="3"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n53_lsax" name="n22" xy="32,1140" size="1019,78" fontSize="40" color="#424351" align="center" vAlign="middle" autoSize="shrink" singleLine="true" text="Please complete all conditions to cash out">
      <gearDisplay controller="type" pages="3"/>
      <gearDisplay2 controller="cont_confirm" pages="1" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n54_lsax" name="n54" xy="146,805" size="495,99" fontSize="48" color="#424351" vAlign="middle" vars="true" autoSize="shrink" text="Cash out information">
      <gearDisplay controller="type" pages="3"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n55_lsax" name="text_wallet" xy="437,912" size="500,62" fontSize="40" color="#fec443" align="right" vAlign="middle" vars="true" autoSize="shrink" strokeColor="#3d3b30" strokeSize="3" text="{Payer=PayPal}">
      <gearDisplay controller="type" pages="3"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n56_lsax" name="text_cash" xy="437,982" size="500,62" fontSize="40" color="#fec443" align="right" vAlign="middle" autoSize="shrink" strokeColor="#3d3b30" strokeSize="3" autoClearText="true" text="$0.5">
      <gearDisplay controller="type" pages="3"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n57_lsax" name="text_account" xy="437,1053" size="500,62" fontSize="40" color="#fec443" align="right" vAlign="middle" vars="true" autoSize="shrink" strokeColor="#3d3b30" strokeSize="3" autoClearText="true" text="123234567@qwe.com">
      <gearDisplay controller="type" pages="3"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n58_lsax" name="n0" xy="150,915" size="211,62" fontSize="36" color="#3c3b2f" vAlign="middle" vars="true" autoSize="shrink" text="E-Wallet">
      <gearDisplay controller="type" pages="3"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n59_lsax" name="n1" xy="150,984" size="230,62" fontSize="36" color="#3c3b2f" vAlign="middle" vars="true" autoSize="shrink" text="Cash">
      <gearDisplay controller="type" pages="3"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n60_lsax" name="n00" xy="150,1054" size="176,62" fontSize="36" color="#3c3b2f" vAlign="middle" vars="true" autoSize="shrink" text="Account">
      <gearDisplay controller="type" pages="3"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n61_lsax" name="pb_condi2" src="agfu41" fileName="com/pb_bar.xml" xy="153,697" size="776,41">
      <gearDisplay controller="type" pages="3"/>
      <relation target="" sidePair="center-center,middle-middle"/>
      <ProgressBar value="64" max="100"/>
    </component>
    <text id="n62_lsax" name="text_condi2" xy="302,635" size="131,59" fontSize="40" color="#ffc444" align="center" vAlign="middle" ubb="true" vars="true" autoSize="none" strokeColor="#3d3b30" strokeSize="3" text="20">
      <gearDisplay controller="type" pages="3"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n66_lsax" name="com_task" src="es171x" fileName="com/com_task.xml" xy="225,521">
      <gearDisplay controller="type" pages="4"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n68_lsax" name="com_newRecord" src="qgv24k" fileName="com/com_newRecord.xml" xy="86,453">
      <gearDisplay controller="type" pages="5"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n69_lsax" name="btn_watch" src="heqb2k" fileName="com/btn_pay.xml" xy="748,1047" pivot="0.5,0.5">
      <gearDisplay controller="type" pages="5"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <image id="n71_lsax" name="n71" src="upx71m" fileName="image/network_alreadtreceive2.png" xy="429,469">
      <gearDisplay controller="type" pages="6"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n72_lsax" name="n72" xy="190,677" size="703,154" fontSize="68" color="#31dd7a" align="center" vAlign="middle" leading="0" vars="true" autoSize="shrink" strokeColor="#054621" strokeSize="3" text="Congratulations">
      <gearDisplay controller="type" pages="6"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n73_lsax" name="text_query" xy="73,990" size="931,173" fontSize="46" color="#ffc444" align="center" vAlign="middle" leading="7" ubb="true" vars="true" autoSize="shrink" strokeColor="#3d3b30" strokeSize="3" text="12314444@qq.com">
      <gearDisplay controller="type" pages="6"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n75_lsax" name="n75" xy="189,929" size="692,173" fontSize="46" color="#3d3b30" align="center" vAlign="middle" leading="0" vars="true" autoSize="shrink" text="Waiting for payment to">
      <gearDisplay controller="type" pages="6"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n76_lsax" name="text_payhint" xy="131,757" size="816,173" fontSize="48" color="#3d3b30" align="center" vAlign="middle" leading="0" vars="true" autoSize="shrink" text="You will get the $200 for 90 days">
      <gearDisplay controller="type" pages="6"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n5_upx7" name="btn_level0" src="upx71r" fileName="com/btn_top.xml" xy="42,61" group="n80_hrbw"/>
    <component id="n6_upx7" name="btn_level1" src="upx71r" fileName="com/btn_top.xml" xy="387,61" group="n80_hrbw"/>
    <component id="n7_upx7" name="btn_level2" src="upx71r" fileName="com/btn_top.xml" xy="731,61" group="n80_hrbw"/>
    <group id="n80_hrbw" name="group_" xy="42,61" size="1008,146" advanced="true"/>
  </displayList>
</component>